{
    "skins": {},
    "autoGenerateExmlsList": false,
    "exmls": [
        "resource/skins/AdoptSoupSkin.exml",
        "resource/skins/ThermometerSkin.exml",
        "resource/skins/WarningSkin.exml",
        "resource/skins/LoginSkin.exml",
        "resource/skins/MsgSkin.exml",
        "resource/skins/NoPrizeSkin.exml",
        "resource/skins/TaskItemSkin.exml",
        "resource/skins/ExchangeItemSkin.exml",
        "resource/skins/SoupBaseSkin.exml",
        "resource/skins/MainSkin.exml",
        "resource/skins/ConsumeSkin.exml",
        "resource/skins/SoupSkin.exml",
        "resource/skins/PrizeSkin.exml",
        "resource/skins/ExchangeTipSkin.exml",
        "resource/skins/CollectPotSucSkin.exml",
        "resource/skins/DailySignPrizeSkin.exml",
        "resource/skins/FirstSignPrizeSkin.exml",
        "resource/skins/FullSignPrizeSkin.exml",
        "resource/skins/ExchangeTipskin.exml",
        "resource/skins/RuleSkin.exml",
        "resource/skins/ToastSkin.exml",
        "resource/skins/VScrollBarSkin.exml",
        "resource/skins/WaitingSkin.exml",
        "resource/skins/ui/IconButtonSkin.exml",
        "resource/skins/ui/MusicButtonSkin.exml",
        "resource/skins/ui/ProgressBarSkin.exml",
        "resource/skins/ui/SliderSkin.exml",
        "resource/skins/ui/StartButtonSkin.exml"
    ],
    "path": "resource/default.thm.json"
}